loginreq.client.account_validate:
  path: '/loginreq/client/accountvalidate'
  defaults:
    _controller: '\Drupal\loginreq\Controller\client::accountValidate'
  requirements:
    _custom_access: '\Drupal\loginreq\Controller\clientAccess::accountValidateAccess'

loginreq.client.auto_login_url:
  path: '/loginreq/client/autologinurl'
  defaults:
    _controller: '\Drupal\loginreq\Controller\client::autoLoginUrlGenerate'
  requirements:
    _custom_access: '\Drupal\loginreq\Controller\clientAccess::autoLoginUrlGenerateAccess'

loginreq.client.reset_password:
  path: '/loginreq/client/resetpassword'
  defaults:
    _controller: '\Drupal\loginreq\Controller\client::resetPassword'
  requirements:
    _custom_access: '\Drupal\loginreq\Controller\clientAccess::resetPasswordAccess'
